### Property

# Gtk CellView:draw-sensitive

#### Declaration

    property draw-sensitive: gboolean [ read, write ]

#### Description [src]

Whether all cells should be draw as sensitive for this view regardless of the actual cell properties (used to make menus with submenus appear sensitive when the items in submenus might be insensitive).

since 3.0

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_cell_view_get_draw_sensitive()`
Setter method | `gtk_cell_view_set_draw_sensitive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no